Subject: Re: PaceXhtmlNamespaceDiv posted

From: "Roger B." <[email-masked]>
Date: Wed, 2 Feb 2005 12:47:49 -0600

> Of course things look differently if this issue affects more
> platforms/parsers/toolkits.

It does. I'm in a similar boat.

On the other hand, since I'm going to be forced to parse Atom 0.3
until the end of time, and some 0.3 feeds don't use the div, it really
doesn't make a difference to me. I'm gonna be looping over and
xmlChildren array no matter what.

Requiring the div could certainly make life easier for those who are
going to restrict parsing to Atom 1.0, though.

--
Roger Benningfield
http://admin.support.journurl.com/